Subject: pkg/14753: guppi complains about out of data gdk-pixbuf
To: None <>
From: None <>
List: netbsd-bugs
Date: 11/27/2001 22:20:29
>Number:         14753
>Category:       pkg
>Synopsis:       guppi complains about gdk-pixbuf version
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Tue Nov 27 14:21:00 PST 2001
>Release:        NetBSD 1.5Y
System: NetBSD 1.5Y NetBSD 1.5Y (PINKY) #34: Tue Nov 20 22:32:40 GMT 2001 i386
Architecture: i386
Machine: i386
	guppi complains about the verion of gdk-pixbuf during configure, but doesn't actually fail to configure:
checking for GDK_PIXBUF - version >= 0.11.0...
*** 'gdk-pixbuf-config --version' returned 0.10.1, but the minimum version
*** of GDK_PIXBUF required is 0.11.0. If gdk-pixbuf-config is correct, then it is
*** best to upgrade to the required version.
*** If gdk-pixbuf-config was wrong, set the environment variable GDK_PIXBUF_CONFIG
*** to point to the correct copy of gdk-pixbuf-config, and remove the file
*** config.cache before re-running configure

	Build guppi
	no idea, we seem to have 2 gdk pixbuf packages.